{
  "_id": "CapEauVague0000003",
  "_key": "!items!CapEauVague0000003",
  "name": "Que la puissance de l'Eau noie mes ennemis (Eau)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 300000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire doit se trouver non loin d'une étendue ou d'un cours d'eau d'assez grande taille (lac, grande rivière, fleuve, mer, barrage). Il amasse l'eau pour produire une vague haute d'autant de mètres que son score en <strong>Présence</strong>, à raison de <strong>1 tour par mètre</strong>. Une fois la hauteur souhaitée atteinte, il lance ce mur d'eau sur le lieu désigné. Les victimes du tsunami subissent <strong>Puissance x 2</strong> points de dégâts létaux, en plus des dégâts matériels.</p>"
  }
}
